# 见山 - 知乎

---

* [https://www.zhihu.com/people/jianshanjiaoyu/answers](https://www.zhihu.com/people/jianshanjiaoyu/answers)
* P 大硕/前 XDF 考研写作讲师 回答数 76，获得 131,361 次赞同
* 2021/11/28 10:42:40

---

看过来，看过来，一定要耐心看完。保证都是干货中的干货。

我曾经是一名考生，北京地区英语一 80，花费了大量的时间和精力上的 80。

后来备考雅思，考了 7.5+，再后来我进入北京新东方成为了一名兼职的考研英语讲师，当自己的角色发生转变以后，反观当时的我和现在的你们，发现我们都做了太多无用功。

在本文中，我将介绍怎么以**最简单的方法，最精简的资料**备考考研英语。

考研英语，很难；考研英语，也很简单。没有掌握方法的情况下，考 50 都难；掌握了方法的情况下，80 也不是不可能。

　　开始之前请大家思考一下：

　　*你真的需要《恋练有词》及其视频课吗？*

　　*单词真的要从第一个单元背到最后一个单元吗？*

　　*阅读真的需要逐字逐句翻译吗？*

　　*翻译真的需要听几十个小时的课吗？*

　　*作文等到考前再准备真的来得及吗？*

　　*作文真的需要背十几篇甚至几十篇范文吗？*

　　*完型和新题型真题数量有限，真的需要做模拟题吗？*

　　*真的要不断地朗读阅读文章提高语感吗？*

　　*考前真的需要做模拟题模拟考场感觉吗？*

　　*真的需要留几套真题不做，用来考前模拟吗？*

　　*真题不能太早做？做一套少一套？*

　　 随意列举一下以上这些在经验贴里极其常见的说法。下面正式开始。

## 一．总述

　　考研英语复习的框架如下：

　　![](assets/v2-3f19ed8e4ff9f08600b92aabb119fa37_720w-20211128104239-pr9t901.jpg)

　　整个备考分为三部分： **单词，阅读（广义上的），作文** 。单词的反复复习应该贯穿在整个备考的始终，不然只背一遍没有记住等于白背，但是怎么复习单词是有巧劲儿的，是有方法的，后文中会系统介绍。广义上的阅读包括 40 分（10 分 * 4）的阅读，完型和新题型，其中以 40 分的阅读为重点，这四篇阅读如果能拿下，就拿到了一大半的分数，另外在这个提高的过程中对完型和新题型也是有极大的带动作用的。作文和前两部分都不一样，前二者是输入，而作文是输出，备考方法有本质区别。

## 二．单词备考

　　回到文章开始的问题，

　　*你真的需要《恋练有词》及其视频课吗？*

　　*单词真的要从第一个单元背到最后一个单元吗？*

　　答案都是 NO。一般我只有在什么情况下推荐《恋练有词》视频课呢？对那些提前半年甚至一年准备的同学，大部分同学都是大三下学期考研，有的同学大三上学期甚至大二下学期就开始准备了。我其实一直都反对战线拉得这么长，但是有同学提前准备，我一律都建议看看《恋练有词》的视频课，背背单词吧。

　　对于绝大部分同学来说，背单词书都是效率极低的背单词的方法。一是因为==背单词书缺乏及时的正反馈==，整个过程很痛苦；二是按照一个一个 list 地背是很不科学的背诵方法，背了这个单元就忘记上个单元。

　　如果不是毅力极强或者记忆力超群，不建议用这种方法背单词。

　　**背单词，拆解一下就是 “背 + 单词”，那么 “背” 是过程也是目的，“单词” 是我们要背的对象。高效背单词，意味着 “背” 的过程要高效，背的对象 ——“单词” 要精准要有效。**

　　首先要确保背的一定是有用的有效的单词，很多同学背了很久，结果是下面这些单词：

　　![](assets/v2-0d6969c6204a710e65392bba6cbf976c_720w-20211128104239-sfufkya.jpg)

　　这些都是考研英语大纲词汇，但是却是零频词，花了大力气背诵但是考试的时候不会出现。有的同学可能会说，零频词没多少吧。然而事实是， **截止到 2019 年考研，零频词为接近 1500 个，大纲单词总量为 5500 词左右，零频词占了 27% 左右，接近 1/3，** 所以，看到这个数据的你，还背单词书么？

　　那么，高频词去哪儿找？答案是真题里。

　　==最高效的背单词的方法是从真题中挑不认识的单词背诵。==真题里基本上都是高频词，花较少的时间背完真题里的高频词是最划算的。当把历年真题里的单词都背完后，考研的时候文章和题目里 97% 的单词就会了（大概有 3% 的超纲词），已经完全不影响做题了。根据我的经验，我很多考了 80 + 的学生也只是背诵了真题里不认识的单词。

　　到这一步，我们已经很明确了应该背哪些单词。具体怎么操作呢，拿出一份真题，做阅读的时候把自己不认识或者意思不确定的单词就标出来。

　　接下来要解决的是前文提到的 “背” 的过程。就记忆而言，第一次记住一个新东西并不难，大家都是久经沙场应试教育磨过来的，智商也都是正常水平，没有谁记不住。难在和遗忘作斗争的过程，这个过程极其消耗人的耐心和意志力。如果不是记忆力超群，真正背下某个东西不是一次性动作，而是一个需要反复的过程，需要不断和遗忘做斗争。好在遗忘过程是有规律的，德国的心理学家艾宾浩斯发现了人记忆过程中的遗忘规律，并根据实验成果绘制了艾宾浩斯记忆曲线。

　　![](assets/v2-97dedd70c8143117571d002b376d52c4_720w-20211128104239-w8zaav2.jpg)

　　这个曲线告诉我们，遗忘是正常现象，而在接近遗忘的节点再次复习才会再次记住。那么，在我们快遗忘的时候如果有人能提醒我们刷回 100%，然后过段时间我们又忘了一大部分，那个人又提醒我们刷一遍刷回 100%，然后我们又忘了（但是显然这次能记住的更多了），那个人又来了… 如此循环往复肯定能记得特别牢。

　　然而，没有这个人。但是，我们仍然有方法，最简单的方法就是按照艾宾浩斯记忆曲线做出一个复习计划表，定时提醒自己复习，自己充当 “那个人”，也可以用 anki，后文会详细讲解 anki 的用法的。按照艾宾浩斯记忆曲线绘制的 Excel 复习表已经给大家做好了在这里链接：[https://**pan.baidu.com/s/13t1LFc**suT_E3Qs8CbZV_5g](https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g) 提取码：h52h

　　但是很多同学不知道这个表格怎么用的，下面做个完整的示范，所有的示范都是电子版呈现，大家可以 A3 竖向打印这张 Excel 表格。

　　Step1：从真题里挑出不认识的单词，以 2005text1 为例，就用电子版的来示范了，大家拿到的是纸质版的就用笔画圈圈都行。

　　![](assets/v2-a0776a2dc0097a2160352d3358e6797b_720w-20211128104239-chi44kz.jpg)

　　Step2：按照传统方法就是抄到笔记本上查单词的意思，如果用 anki 就是做卡片。

　　Step3：把这页单词纳入到 Excel 复习计划表中，解释一下表中的这些项目是什么意思。最左边一列的序号（1-365）表示背诵内容组的编号，就是说用一个序号代表你背诵的东西，记住这个序号作为后面复习的代号，很重要。

　　第二列，背诵的时间点，记录时要精确到分钟，秒就不必了，例如 2019 年 7 月 1 日 7:00。

　　第三列，背诵的具体内容，比如 2005 真题单词。

　　后面的几列，表示要在对应的时间点复习，分别是 5 分钟后，30 分钟后，12 小时后，1、2、4、7、15 日后及 1、3、6 个月之后。

　　假如我们已经用这张表格背诵了 2005~2011 年真题里不认识的单词了，那么在这个表格里应该是这样的：

　　![](assets/v2-35589e38c3894260da58023ddc24c2d2_720w-20211128104239-yre89tc.jpg)

　　小明是一个勤奋的考生，每天早上 6 点起床，7 点准时开始背真题里不认识的单词，7 点 40 分背诵完毕。在第七天的 7:40，他背完了 2011 年的真题单词，这时，他需要复习 6（2010 年真题单词），5（2009 年真题单词），3（2007 年真题单词），因为已经到了遗忘零界点了。除此之外，在当天的 5 分钟后，30 分钟后以及 12 小时后，他需要复习当天学习的 7（2011 年的真题单词）。看起来很麻烦，但是其实小明同学在前 6 天经过严格的艾宾浩斯记忆法复习，在复习 6,5,3 的时候驾轻就熟，已经只有少量单词不记得了。

　　 当然，每天的背诵内容不仅仅是单词，可以在学习内容那一栏写上所有当天所背诵的东西，只要标注了时间点即可。这么反复背诵看起来很麻烦… 但是要是不这么复习，会发现一直在背东西一直都在忘，简而言之就是白背了。

　　以上是利用艾宾浩斯记忆曲线背诵的整个过程，其实有一个软件叫 anki，原理就是利用艾宾浩斯记忆曲线，人再怎么计划也没有程序算出来的可靠，anki 能更精确地在特定的时间自动提醒你，而且支持把每一个单词都做成卡片，方便碎片化记忆。但是弊端是稍微有点麻烦，步骤有点多，很多同学不想学怎么使用 anki，所以具体的操作方法不在本答案中叙述了，"详见我的这个答案"[^1]

## 三．阅读备考

　　**3.1 大阅读（10 分 * 4）**

　　我当时考研的时候也看经验贴，很多经验贴只是说，阅读刷真题，看张剑老师的黄皮书解析，看唐迟老师的视频课，对，这是绝对的政治正确，这些资料都很棒，这些老师也都是非常靠谱的。

　　但是，资料的精准完备不能替代我们提高的过程。**为什么每个同学用的资料几乎都一样，最后分数差别那么大呢？**

　　直至我后来讲课需要讲考研阅读，当自己写教案写阅读解析的时候，才意识到自己以前分析阅读的时候的思考内容，其实就是阅读解析。分析阅读，要尝试站在出题人的角度去理解阅读题目的设置。

　　备考阅读的核心在于， **阅读不仅仅是要用来做的，而是要用来分析的。** 关于分析阅读的方法，有的同学是一句一句抄写翻译，其实不管是抄不抄文章，翻不翻译关系都不大， **那只是努力本身或者工作量本身，不能代替真正分析的过程，也不能保证分析真的起到了作用** 。**分析，是要动脑子的，动脑子最重要。**

　　考研英语阅读理解的分析可以分为两部分， **一是对原文的深度理解，文章结构，行文思路，单词短语长难句，第二是对命题的思路、逻辑、角度的分析，二者缺一不可。** 这两步可以同时进行，也可以前期先做第一步后期做第二步。第一步对英语能力的提升的帮助会很大，我有这个经验，我考研的时候在暑假把历年真题的阅读都笔译了一遍，这个过程和耗时也很痛苦，但是翻译完了后就有通了的感觉，如果看到这个答案的时候还是暑假前，且英语想考高分（75+），建议着手笔译真题阅读；如果是暑假后了，不建议全篇翻译了，太费时间，可以挑出长难句翻译，或者可以换另一种形式，在心里默念翻译或者口译都是可以的，总之目的就是要做到能毫无障碍地理解历年真题阅读文章。毫无障碍的意思是，首先真题里每一个单词要认识，单词都认识了放一起句子可能还是不认识，所以长难句的问题也要解决。基本的语意问题解决后，就可以站在更宏观的角度看行文的特点了，是怎么切入话题的？论证方法是什么样的？文章是什么结构？作者暗含了哪些感情倾向和价值判断？

　　第一步对于绝大多数同学来说并不难，真题刷了那么多遍，语意问题应该早解决了。我着重讲一下第二步，怎么分析题目，以公认的比较难的 2010 年真题 Text3 为例。

　　这个文字版的分析过程很口语化，是思考过程的文字化记录，甚至带有很多主观性很强的有助于做题的技巧。分析的过程很长，写在另一个答案里

　　阅读的做题方法是， **先看题目（不用看选项），看完题目后读文章，一般情况下是一个自然段出一个题** ，我以前很好奇考研英语为什么是这么规整的一段话一个题，后来才知道出题人拿到文章后会进行删改调整，最后一般是 5 段 500 词左右，真的是很贴心了。读完一遍文章，题目也要做完。

　　分析题目前先对所有的题分类，个人把考研阅读题目分为四类， **细节题、推理题、中心主旨题，猜词题，其中绝大多数题都是细节题，针对原文的关键信息提问** 。这类题目的做题方法是定位然后筛选原文的同意替换。

　　分析过程可以总结为：

　　1，分析总结分为两方面， **对文章的分析和对命题的分析** ，其中前一步是基础，如果文章看不懂的话做题会很吃力，大部分是细节题，只要文章能看懂就算没有技巧也是能做对的。

　　2，对文章的分析可以分解为两步，第一 **要排除所有生词的障碍** ，用不用 anki 都无所谓，挑出生词抄在本子上背也可以。第二步是解决长难句，我自己的技巧是 **找句子的主谓宾** ，插入语可以不看，从句划分出来也可以先不看，句子的主谓宾是主干部分，能表达主要信息。

　　3，第二步分析命题思路的时候，个人认为最重要的是 **定位及同意替换，做题的时候不要凭感觉，而是要在原文里找到出处。** 考研考察同意替换的时候很多时候不是很直接很工整的替换，而可能是 **具体与抽象的替换，上下意的替换** ，需要归纳总结一下的，平时要熟悉这个考察特点。

　　4，不要放过错误选项，为什么错都是有原因的，要理解是怎么错的，常见的干扰设置方法就那么几种。见的多思考的多了就像警察叔叔看见坏人一样，一眼就看出来不对劲，大家要训练这种敏感度哈哈哈。

　　5，分析题目的时候技巧是 **横向总结** ，比如有的同学中心主旨题总是错，那么就把这么多年的中心主旨题放在一起思考。虽然大家拿到的卷子都是成套的，但是完全可以 **横向拆开** ，把相似的放在一起比较的，这也是一个学习技巧，就好比练武术，肯定是练熟了一个招式掌握后再练下一个，而不是一开始就打一套组合拳。

　　6，同意替换背不背？我在考雅思的时候总结了几十页同意替换导入 anki 反复背诵记忆，因为雅思对同意替换的考察程度更广更深。个人觉得在考研英语里就算不总结背诵同意替换，也要 **多复习真题文章和题目的正确选项是怎么替换的** 。一定要多复习多看多思考，有事没事拿上真题看看同意替换，揣摩揣摩命题者的思路，不要像有些同学把真题当成宝供着，平时都不敢碰它，刷题都是小心翼翼的。

　　我们开发了完全按照这个备考思路的阅读理解翻译本：

　　[![](assets/v2-974125f4601c29dff982ae8f810fe130_720w-20211128104239-7eg7lxi.jpg)](https://s.click.taobao.com/t?e=m%3D2%26s%3D%2FiPQU2gEjkFw4vFB6t2Z2ueEDrYVVa64XoO8tOebS%2BdRAdhuF14FMV%2BSvDv3tHQpt4hWD5k2kjNAVxwZNzRDCV7Jwp40RMsa4snrnl%2BRuUIhyEtQZBYJOVOb3lwtGuZ4rJIA8HPlsdzb8KUy1rlIsbwmG5VhdhT0208dQgVFt5U56ZoUzm0cdjFnKNBxtUOFYdDt0XOR%2F6Z9axSNmgPlEOVLfKs81ZPx0RLBMu1odeOmIj2vPXmjCdYfdDKIvW3OWGV417%2BgHXdgmNO9n0iMdEJDbU5FzxbVUBjWG%2FJflSsAvyXkn03ensiJ6MavsYmfomfkDJRs%2BhU%3D&unid=1EQxuK9i2be0&union_lens=lensId:TAPI@1624719333@212cdae4_080c_17a48d19759_5952@01)

　　 另外送上我当时考研的时候总结的一些做阅读的 tips。

* 考研阅读就是按照顺序出题的，基本上是一段话对应一道题。
* 几乎每一道题在原文里都是有定位的，没有定位到不要乱选。
* 文章话题引出方法一般有：开门见山，类比（05 年猴子和人），从个体到一般，驳斥作者不认可的观点从而引出自己的观点。
* 两个选项意思大致一样，同质化，那么这两个选项都不能选，因为正确答案只有一个；而两个选项意思相反，答案很可能就是其中一个；当不确定选哪个的时候判断感情色彩，选出与其他选项差别最大那个，比如有三个是正面的一个是负面的，选那个负面的。
* 猜词题的答案就是那个单词的附近。
* 问作者的态度题，大多是批判的或怀疑的（skeptical, doubtful）
* 中心主旨题的技巧之一：在文章开始的时候，出现 but, however 等强转折词，往往标志着主题的出现，标志着对旧观点的反驳从而引出新观点。
* 并列结构只需要看懂其中一个就行了，其他的意思是相似的；长难句看不懂的接着往下看，后面可能是这个长难句的进一步解释。
* 虚拟语气，讽刺性措辞，关键词加引号的处理方式可以暗含强烈的批判色彩。
* 很多文章都含有 “新” 与 “旧” 的对立，会出现 once, used to, many years ago, have been 等词汇，但文章真正关心的往往是 “新问题”“新现象”，重点也在于新，介绍旧的只是为了引出话题，阅读关于旧部分的时候一般可以快速略过。
* 如果题目问某试验说明了什么，所有在描述试验细节的选项都可以排除。
* 作者经常用 so-called, supposed, what are called 等意为 “所谓的”“宣称的” 等词汇修饰来暗示作者的否定之意。Appear 强调事物给人的表象，这个词暗含不确定性，既可能是真相，但更多可能是假象。
* In fact, unfortunately, regrettably 可做隐晦的转折，暗含作者的态度转变。
* To be sure, of course, certainly, admittedly 让步的同时暗示后文会出现转折，且转折后为作者重点展现的内容。
* 因果关系的基本逻辑很重要，with, accompany, along with, in the wake of, follow, correspondingly 表示某一事物与另外的事物 “接踵而至”，单从字面来看只是 “伴随关系”，但是其中往往暗含因果关系，其他暗含因果关系的还有：means, produce, accelerate, speed up, promote, stimulate, contribute to
* In other words, or, that is, put another way, that is ti say 等实现语义重复的时候该内容一般是作者想要强调的部分，重复即重点，重点即考点。

　　**3.2 新题型和完型**

　　推荐新东方李玉技老师的课程 + 历年真题（更新：李玉技老师今年已经不讲课了，大家能找到的王晟老师的课和李老师的很像，基本上是延续了李老师的思想，大家放心地认真看。万一还是想看李玉技老师的绝版课的，私信我，我看到了就会发，知乎放这种百度云链接容易被删答案）

　　完型这个题型属于性价比不高的题型之一了，也许花了大力气也很难提高。首先推荐新东方李玉技老师的完型课程。完形填空的有许多重复考点，李玉技老师总结得很全面了，基础再差的同学背一下他总结的那些词，得 4 到 5 分都没问题。不要觉得 4 到 5 分少，印象中连续几年完形填空全国平均分是 3 分多一点。想要继续得高分的话，分析历年真题，像前面写的分析阅读理解一样分析。我在 10 月份刷完形的时候并没有分析完历年真题，大概分析了近五六年的吧。要得 9 分及以上的话，我觉得除了基础就是语感和运气了。

## 4. 作文备考

　　英语二作文思路与英语一差别较大，英语二的同学看向这里：

　　作为一个即将毕业的老学长，几年来一直在做一些关于考研英语写作相关的事情，参与编写过一本作文书，作文方面比大多数同学还是更有经验的。

　　![](assets/v2-030e9d66465aa9d8c98d7191f80e7c56_720w-20211128104239-jo9456e.jpg)

　　我当时考研的时候，北京地区英语一作文拿了 24 分，后来知道作文 24 分在北京这个极旱区，基本上可以排在前 1%。这在某种程度上也促使我之后成为了一名 XDF 的考研英语写作讲师（兼职，已离职），后来考了几次雅思，最好成绩是总分 8 写作 7.5，是很不错的成绩，但是比起分数，重要的是对真正意义上的英文写作和考研英语作文的区别有了更为直观深刻的认识。

　　![](assets/v2-19432e0c2072d8ff892c6ebd8ce46981_720w-20211128104239-0rafphf.jpg)  
雅思写作上过 7.5

　　**4.1 考研英语写作并不考察真正意义上的写作能力**

　　这个判断要从三方面去理解。

　　首先看向考纲中的评分细则，官方考纲对于第五档（A 节 9－10 分，B 节 17－20 分）的评分标准要点：

> 很好地完成了试题规定的任务。   —— 包含所有的 **内容要点** ；   —— 使用丰富的**语法结构**和 **词汇** ；   —— 语言自然流畅，**语法错误**极少；   —— 有效地采用了多种 **衔接手法** ，文字连贯，层次清晰；  —— **格式**和**语域**恰当贴切。 对目标读者完全产生了预期的效果。
>

　　考试大纲里规定了五个方面的评分细则，分别涵盖了 “1. 内容要点，2. 语法和词汇， 3. 语法错误， 4. 衔接和层次， 5. 格式和语域。”

　　可以看出细则 1，3 和 5 是属于基础要求，即 **不要跑题（细则 1），没有错误（细则 3），格式正确、语言得体（细则 5），而细则 4 规定了衔接词的使用，即衔接词是明确得分点之一。** 和写作能力最相关的是第 2 条，“使用丰富的语法结构和词汇”，但是显然这一条讨论的仍然是 **语言的形式本身** ，丰富的语法结构包含什么呢，比如倒装句、非谓语动词、插入语、虚拟语气、强调句、并列句、被动语态、从句等等，也就是说**阅卷老师并不十分关心大家在运用英文写作时内容是否逻辑严密、明确具体，而是更关心大家对语言的控制力。**

　　这种重语言形式而轻内容的倾向，也和实际的阅卷过程息息相关。全国每年有几百万份试卷，一篇作文的评分时间是 30-40 秒，这就决定了在阅卷时没有时间成本去细究内容层面的逻辑是否严密连贯，论点是否新颖独到，只要没有明显的硬伤即可。

　　其次，考研英语作文的命制风格也与其评分标准相适应，究竟是先制定了作文评分标准再命题，还是先命制题目再制定评分标准，是一个先有鸡还是先有蛋的问题，已不得而知。但是可以明确的是作文题目命制风格和评分标准高度一致，下图是近五年的英语一作文真题。

　　![](assets/v2-085a845447ac5a5036e948fd52aeb732_720w-20211128104239-04hqmp3.jpg)  
英语一近五年真题

　　近五年的考察的话题分别是 “以身作则”“实干”“直面挑战的勇气”“坚持”“习惯（或时间管理）”。可以看出，都是一些较为抽象和宏大的品质，对比雅思写作题目，比如 “很多人从乡村迁往城市，你从多大程度认为这是一个好的趋势？”，要完成这样一篇开放式作文，大部分同学能思考出相应中文观点就很不容易了，更不要说有相应的词伙积累（例如 shortage of labour, job opportunities, improve living standards, consumer goods, public services 等）来支撑自己完成论点的组织了。**但是好在考研英语作文题目足够地抽象和宏大，不用去讨论太具体的事物，并不需要大量的知识储备，内容层面和思维难度要求比较低。**

　　最后，从实际情况来说，真正具有英文写作能力的考生屈指可数，我和大家一样，从小到大学的都是中国式英语，深知我们的英语教学里对写作的忽视。命题专家肯定比我们更了解这个事实，如果用类似于雅思作文这种开放式作文题目来考察大家，就相当于用高中议论文题目去考察小学生，这样的结果就是考生上了考场现编，绝大多数作文都惨不忍睹，对于选拔性考试来说，这种结果显然是不可取的。

　　再者，既然是研究生入学考试，所考察的一定是作为一个准研究生应具备的能力，或者说通过考试引导大家提前培养该能力，直到我自己读研后才明白，95% 的国内研究生在读研阶段根本不需要用英文写作，所以考研英语写作确实不用去考察真正意义上的英文写作能力。

　　那么，考研英语作文本质上究竟在考察什么？接着往下看。

　　4.2 **考研英语写作考察的是规律总结能力和提前准备能力**

　　前面说了，大部分同学不具备真正意义上的英文写作能力，为了避免让自己上了考场后现编，明智的应试策略一定是提前准备好。**近 20 年作文真题的命题风格非常稳定，命题人已经传达出这样的信息，即让大家从公开的历年作文真题中找出规律，平时下足功夫，提前准备好。**

　　提前准备需要足够专，需要做减法，抓住一个点，一个角度提前准备好几篇普适性足够强的语料框架，并运用这些框架练到炉火纯青，才能最大程度保证在考场上稳定无误地输出一篇高质量作文。

　　切记，千万不要幻想体力劳动能替代真正的提前准备，总是有人鼓吹背诵二三十篇文章，就 “自然而然” 会写作文了，诸如 “语感”“融会贯通”“内化” 等方法都需要数年于一日的积累和输入，对于考研复习仅仅几个月的大家而言，这些方法就像玄学，很有可能背完 30 篇仍然摸不着头脑，所以大家对没有方法论而只是罗列范文的资料要有足够的警惕。

　　**4.3 如何提前准备自己的作文语料框架**

　　怎么整理呢？先看向历年真题。

　　![](assets/v2-4b564adba49bc66b960146be8f6d6c95_720w-20211128104240-6v07h1p.jpg)

　　前文讲了写作内容没有语言形式重要，所以我们要秉着 “ **言繁意简** ” 的法则，以最简单的立意对真题进行审题。

　　历年真题考查过一些热点话题，比如 2006 年考偶像崇拜是因为《超级女声》掀起了全民崇拜偶像的热潮；2013 年考大学毕业生的选择是因为中国大学毕业生首次突破了 700 万大关；2015 年考沉迷手机是因为智能手机全民普及； **但真题考察得更多的是具有普世价值的品质，例如自信、坚持、好习惯等。** 无论考什么，都是很重要的事情。研究生考试作为国家层面的高学历人才的选拔考试，挑选的话题是重点中的重点，要么是在提倡某某事物，要么是在批判某某事物，且批判的事物一般为社会负面现象。

　　那么话题就确定了：这个事情很重要或者这个负面现象有很大坏处。下表以 “xx 很重要 /xx 有害处” 这一特定角度为基本立意，对历年真题一一进行确定话题。

　　![](assets/v2-f8af0733a1a94d9418a0dee0e7726841_720w-20211128104239-1fx5g5h.jpg)  
初步审题

　　审好题后把所有的话题归类，可分为以下四类，**这就意味着我们只需要提前准备好 4 篇作文就可以应付考试。**

　　![](assets/v2-48196a100dda86acf3a1bc83a2eaf5d7_720w-20211128104239-ppiw7xs.jpg)  
根据论据分为四大类

　　这里要回应一下前辈魏剑锋老师，他说这种分类是基于历史经验而不是底层逻辑，我想说确实是基于历史经验，但也有其底层逻辑。

　　首先，考研英语作文命题如此稳定，比如近五年连续考察个人品质类话题，历史经验的价值不言而喻，在这个语境下 “历史经验” 肯定不是贬义词。另外，分类更是一种判断，决定了后续组织语料框架时对论据的选择，所以把可以运用相近论点论据的话题放在一起很有必要。所以 **，这么分类的底层逻辑就是根据论点论据的通用性而来。** 这也能解释为什么像 2013 年话题 “做好毕业选择” 归类在个人品质下，比如我们说 “乐观自信勇气等个人品质很重要，因为对我们的长远发展大有裨益”，这是一个简单的论据，放在做选择这个话题完全合适，可以说 “做出一个合适的毕业选择很重要，因为对我们的长远发展大有裨益”，显然其论据可以和个人品质完全相通，所以归类到个人品质类话题中。

　　前面已经以特定角度进行了审题，接下来该考虑第二段该如何展开。有三种常见的论证方法，原因、结果、举例（this is because…/this means that…/for example…）。三种论证方法中， **原因论证从节省工作量的角度而言最具优越性** ，因为结果和举例往往是千变万化的，但是不同事物往往能找到共通的原因。

　　选用原因论证进一步推进：某某品质很重要，为什么重要？我们要去论证为什么重要的原因。价值有主体性，那么就是，为什么对人很重要，对人的哪些方面很重要；对于社会文化类考题，则是为什么对社会很重要，对社会的哪些方面很重要。

　　一般来说某个事物很重要，很有价值，肯定是对我们或社会产生了一些积极的或正面的影响；而某个事物有危害，肯定是对我们或社会产生了消极的或负面的影响。这是符合研究生考试的特点的，一方面是选拔人才，另一方面也要通过命题来宣扬某种品质的积极影响，弘扬正能量，或是提醒某种负面现象或负面品质的消极影响，起到警示作用。于是，有了第一次逻辑上的推进，可对历年真题进行进一步确定立意。

　　![](assets/v2-e53a2703439baf662c2dacbc5efc1fe4_720w-20211128104240-shu4e71.jpg)  
进一步审题立意

　　进一步确定立意后确定了中心句，也就是前文表格中的内容，下一步该思考的是如何展开，从哪些角度切入。前面已经把主旨推进到了积极或者消极影响，**接下来第二段的写作任务是平行展开阐述两点积极或者消极影响，建议每一点两句话，把积极或者消极影响具体化。**

　　一定要注意这个思路 —— 确定立意为 “xx 很重要 / 有害处因为它能对我们产生积极 / 消极影响” 后，接下来平行展开具体阐述有哪些积极或者消极影响，这是能把考研作文模板化的核心思路。 **之所以要写好处或者坏处（积极影响或者消极影响），是因为不同的事物的好处或者坏处可以是相同或者相通的，这样就为提前框架化提供了可能** ，比如笔者写个句子 “xx is remarkably beneficial to paving the way for a person's further development and personal fulfillment．（xx 对一个人的长远发展和个人成就大有裨益。注：to 是介词，后面应该用动名词）” 这里的 xx 可以是勇气，可以是合作精神，可以是乐观，可以是毕业时做出一个好选择，可以是以父母为榜样，可以是实干的品质，这些都是真题里出现过的话题。

　　具体化阐述的时候，可以从哪些方面论证事物的好坏利弊呢？也就是要进一步确定评价范畴。就像前文所说的，任何价值判断都具有主体性，即好坏利弊的判断是对谁而言的。回到上文中对历年真题的分类，个人品质类、社会文化类、科技产品类和环境污染类， **很显然这四类都是针对个人或者社会而言的。** 对于个体的人或者整个社会而言，考研考查的话题究竟可以对个人产生哪些正面或者负面影响，对社会产生了哪些正面或者负面影响？该从哪些角度切入？

　　到这一步的时候，我曾一度卡壳了很久，脑子里有一些切入角度，但是不知道怎么把切入角度系统化。直至 2018 年 8 月的时候，和一位光华管理学院的妹纸聊天，聊到各自的专业，她吐槽他们学管理的很多课都要讲马斯洛需求理论，她又补了一句，这个理论说明人很多时候也只是趋利性生物。我当时突然一怔， **她说的趋利、利好、好处，不就是考研英语写作里经常会写的东西嘛** ，而这与非常系统非常具体的马斯洛需求息息相关，太棒了。和她聊完后我立刻查了一些关于马斯洛需求层次理论的资料。

　　![](assets/v2-7f6c30f5561160c268b00fac8c74f4d8_720w-20211128104239-7flp5ru.jpg)  
马斯洛需求层次理论

　　看到中文表格时候，我就知道一定能用上。根据马斯洛需求，我整理出了一张论据库或者语料库表格，部分展示如下（完整版的在我们出版的图书里有）：

　　![](assets/v2-8845b78fef1b25ed65d805452dc130eb_720w-20211128104240-qhqj7yl.jpg)  
语料库第五层次部分展示

　　因为这张表，我把整个写作思路推进一大步，考研的主题词（比如合作，拥有乐观品质，做出好的毕业选择等）是满足了人的需求，还是阻碍了人的需求？能满足人的哪些需求呢？ **满足人的需求与积极影响就可以互换或者互通了，阻碍人的需求与消极影响就可以互换或者互通了。** 或者从另一个角度去理解， **某某品质对人有积极 / 消极影响是因为其对人的某某需求有积极 / 消极影响。** 换言之，通过这个思路，在论述任意一个考研作文题话题时都可以落到系统而具体的马斯洛需求之中。在写作的时候，拿到任意话题，按图索骥从表格中提取观点写出四句话完成核心段即可。

　　这张语料库怎么用？以 2020 年真题为例讲解语料库的用法，根据前文的方法审题立意后确定核心句为：时间管理很重要，因为时间管理能对我们的人生产生很多积极影响。

　　先写出核心句：

　　The aim of the cartoon is to illustrate that time management is of great significance because it will exert many positive impacts on our daily life.

　　（漫画想要表明的是，时间管理很重要，因为它会对我们的日常生活产生许多积极的影响。）

　　展开时平行展开，在语料库里挑出适宜论点，在上图语料库中挑选出 185 号论点 “advance your most important work and your longer term goals  推进你最重要的工作以及你的长期目标” 和 195 号论点 “promote healthy work-life balance  促进健康的工作与生活平衡”。

　　回到我们的基本思路 —— 评价一个事物的好坏利弊，积极消极影响影响。从常识判断，时间管理对 “推进工作和长期目标” 及 “促进健康的工作和生活平衡” 是有益处的，所以我们用 be beneficial to sth 去衔接（这里 to 是介词，后接名词或动名词）。

　　① Time management is beneficial to advancing your most important work and your longer term goals.

　　② Time management is beneficial to promoting healthy work-life balance.

　　进一步润色，“推进重要工作以及长期目标” 和 “健康的工作生活平衡” 看起来是两个平行论据，但其实 “推进重要工作以及长期目标” 的最终结果是 “健康的工作生活平衡”，所以后者可以充当前者的结果状语，出现了重复的单词 work 可以用其他词替换，另外考虑到是核心句后第一句话，可加上衔接词如 firstly:

　　Firstly, time management is beneficial to advancing our most important tasks and our longer term goals, thus promoting healthy work-life balance.

　　（首先，时间管理有助于推进我们最重要的任务和更长远的目标，从而促进健康的工作与生活的平衡。）

　　这里简单示范了拿到一个全新的题目，如何在语料库的辅助下，快速组织论点成文。

　　为了减少工作量，后一句完全可以是前一句的同义替换，也就是说核心段真正需要思考的论据只有两句话。

　　总结一下，语料框架或模板的格式为：

* 第一段：2-3 句话，看图说话；
* 第二段：5 句话，第 1 句为中心句，后 4 句为平行展开的两个分论点，每一个论点各两句话；
* 第三段：2-3 句话，完全固定的段落。

　　语料框架或模板的思路为：

　　以固定角度审题，基于马斯洛需求层次理论去论证某品质或社会现象的好坏利弊。

　　我是彻底的 “模板化思路” 应试写作方法的支持者。模板化思路，就是以特定思路归纳总结出真题的命题规律，提前准备好自己固定的审题思路、破题角度以及语料框架，将此框架烂熟于心并以此框架去练习真题及模拟题，达到能够熟练运用的程度，直到上考场写作文时，就像是练习了一个新题而已。这个语料框架或模板须符合以下几个特点：

* 每一句都在扣题，具体呈现为除第一段外每一句话都有主题词（对应评分标准的 “① 内容要点”）；
* 文章质量足够高（对应评分标准中 “② 语法和词汇丰富多样；③ 无语法错误；④ 有衔接手法，层次清晰；⑤ 格式和语域恰当贴切”）；
* 普适性足够强，数量足够少，以 4 到 5 个为佳，因为如果要准备 20 个框架，对于备考而言已经失去了其意义；
* 可以灵活地改动，如果出现了极为生僻的题目，也能够在既有的框架下更换部分论点快速成文。

　　可以看出，在这个思路下总结出来的语料框架或模板，已经完全符合判卷标准，且能够节省大量备考时间，在清晰整洁卷面的加持下，一定能够取得理想分数。

　　从有基本思路到写四篇足够精彩的作文，其中还有很多步对句子对文章的调整和变换，属于高难度动作，基础好的同学可以尝试，但是对于大部分基础一般的同学，建议用现成的。

　　可以关注一下我们新出版的作文模板教程，清北学长学姐联合了海外名校研究生学长学姐共同开发的，限时赠送配套衡中体字帖 ～ 赶紧去抢购吧 ～

　　![](assets/v2-9634293e7d51bad3774a0eeb3a07bb8b_720w-20211128104240-u3y0779.jpg)  
外观图

　　全书不仅仅是只有几个模板文章，更有一套完整的写作方法论，教授如何整理属于自己的作文模板，也有按照这个方法打造的完整的作文模板文章，包含大小作文。目录在这里：

　　![](assets/v2-9b1ef6ce7e592ff770386b7c42276952_720w-20211128104240-rfu20ey.jpg)  
英语一目录

　　附送配套视频课讲解使用方法以及真题套写方法，清北学长学姐全程答疑群为大家答疑解惑，上万名考生的共同选择。

　　懒得搜店铺名的同学 ～～ 这里给大家一个快速进店卡片

　　[![](assets/v2-a16cde3c12c9162736440e00a20909e8_720w-20211128104239-4v3rvaw.jpg)](https://uland.taobao.com/ccoupon/edetail?e=skxeidxABvulhHvvyUNXZQst4RUgB%2BQM1dI5raycii4uynEbLfMGNlQvM5IYhIoty5FOJP2gSFVP%2FWZO3A8fFD8HDpJjEeny8%2Bc4SyYJsTJrC8Oh6piEfY%2F7pL9OTH6MMjxoH9KCrL9F0Vw9m5i33KjlH2QKUy5nJckhOzYG4xOKZkPC3OJ2tTyuKguA8RFtqx%2Bk6U4rplyfPnSF3%2BzAFErUK1%2FwXgcFLTlT3yDZRnqC6ES0vwEmeXIPauJouaA3QNwM1sOEpwDNGZQwRhrLNPTUePC9ZRP5cc8%2FWgBRZaVpe5OfnAcjQDq5HzHg3K5R3T%2FaeHy8w7Yp6iBgbm%2BBqwIau621gO82&traceId=2133c07216287529938365011ef817&unid=1G61EEdjoNa0&union_lens=lensId:TAPI@1628752993@21055423_0873_17b393e5e61_0996@01)

　　[![](assets/v2-085ebc496b703ab24d52d8f7055c5776_720w-20211128104239-uhgz0xo.jpg)](https://uland.taobao.com/ccoupon/edetail?e=vaZctj%2FemJ%2BlhHvvyUNXZQst4RUgB%2BQM1dI5raycii4uynEbLfMGNlQvM5IYhIoty5FOJP2gSFVP%2FWZO3A8fFD8HDpJjEeny8%2Bc4SyYJsTJrC8Oh6piEfchlYxG11yjf2EXqVtIDcbhF0Vw9m5i33KjlH2QKUy5nJckhOzYG4xOKZkPC3OJ2tTyuKguA8RFtqx%2Bk6U4rplyfPnSF3%2BzAFErUK1%2FwXgcFLTlT3yDZRnqC6ES0vwEmeXIPauJouaA3QNwM1sOEpwCXvHhyWUNzCQb0cnbd%2FRq%2BU%2FxYz6hEBPdpe5OfnAcjQDq5HzHg3K5R3T%2FaeHy8w7Yp6iBgbm%2BBqwIau621gO82&traceId=212b032b16289319531238847e1af4&unid=1G9sNygj9io0&union_lens=lensId:TAPI@1628931953@210555c2_0873_17b43e91212_d480@01)

　　**详细介绍：**

　　**2020 学员反馈：**

　　告别死记硬背二十篇的梦魇，科学高效备考考研英语作文 ～

　　对我们研发过程感兴趣的同学，可以接着看看这篇文章：

[^1]: # 考研单词怎么背更高效？ - 知乎

    ---

    * [https://www.zhihu.com/question/34582896/answer/445385607](https://www.zhihu.com/question/34582896/answer/445385607)
    * 更新：这个答案受到了很多 2021 年考研宝宝的关注~先介绍一下，这个答案基本上是讲怎么结合 anki 做自己的记…
    * 2021/11/28 10:51:25

    ---

    更新：

    这个答案受到了很多 2021 年考研宝宝的关注 ～ 先介绍一下，这个答案基本上是讲怎么结合 anki 做自己的记忆库，以辅助我们记单词的！如果有童鞋不想学 anki 的用法，直接移步到这个答案，原理一模一样，只是换成了用艾宾浩斯记忆曲线的 excel 表格

    —————— 分割线 ——————

    看了一圈儿，竟然没有答主回答 Anki 这个记忆神器的！

    我觉得没有比 Anki 更好的辅助工具来背任何需要记忆的材料了，答主在考雅思的时候 Anki 对我的帮助极大，也考过研，北京地区英语一 80，在某东方兼职担任考研英语写作讲师，见过太多背单词方法不够高效的学生了，顺便答一下这个问题吧。我反对任何抄写大段笔记（抄词典）的背单词方法，反对背单词书！

    就记忆而言，第一次记住一个新东西并不难，大家都是久经沙场应试教育磨过来的，智商也都是正常水平，没有谁记不住。 **难在和遗忘作斗争的过程** ，这个过程极其消耗人的耐心和意志力。好在遗忘过程是有规律的，德国的心理学家艾宾浩斯发现了人记忆过程中的遗忘规律，并根据实验成果绘制了艾宾浩斯记忆曲线。

    ![](assets/v2-ce78c964882a95a7f53deaa31587b4fb_720w-20211128105124-e625uoe.jpg)  
    艾宾浩斯记忆曲线（引自百度百科）

    而 anki 就是根据这个记忆曲线设计的，简而言之就是 **在接近遗忘的节点提醒你再次复习记忆** ，刷回 100%，然后过段时间你忘了一大部分，anki 又提醒你刷一遍刷回 100%，然后你又忘了（但是显然这次能记住的更多了），anki 又来了… 如此循环。听起来很麻烦… 但是要是不这么复习，你会发现你一直在背东西一直都在忘，简而言之就是白记了。。再说学习啊人生啊就是这么麻烦的，学习真的算是比较容易的事儿了，比学习麻烦的事多了去了。扯远了。。刚刚提到的节点，anki 里设计的分别是 1m, 10m, 1d, 4d, 7d, 14d, 21d 等，最长至 180 天。也就是说扎实地完成这些记忆周期后就真的是完全记住了，比如我考研过去大半年了，想起 incentive 这个单词我仍然能想起主要的几个意思 “刺激，奖励，动机，诱因”，常见的同意替换词为 stimulus 和 motive，这就是 anki 的神奇之处。

    另外从记忆曲线可以看出，无论第一遍记得多牢，之后都会遗忘的。所以 **少量多次的碎片化记忆很重要** ，举个栗子，与其花连续的三个小时记一个东西，不如分三次每次一个小时去记忆。而 anki 就是这么设计的，而且每次的时间间隔都是科学的。好了再夸下去我都想找 anki 要广告费了（捂脸）。总之呢就是非常推荐大家用这个软件。

    也有童鞋自己按照艾宾浩斯记忆曲线列计划复习的，我想说的是，人再怎么计划也没有程序算出来的可靠，我们要把不确定因素降到最低。虽然我也曾经按照记忆曲线绘制过 Excel 的复习计划表，但是我仍然推荐用 anki，不过要是有的同学嫌学习用一个新软件太麻烦的话，复习计划表奉上 ～ 电子版艾宾浩斯记忆表格请大家自行下载 ～

    链接：[](https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5ghttps://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5ghttps://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g)[https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g](https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g)[https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g](https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g)[https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g](https://pan.baidu.com/s/13t1LFcsuT_E3Qs8CbZV_5g)

    提取码：h52h 复制这段内容后打开百度网盘手机 App，操作更方便哦

    想学习 anki 的继续看 ～

    工具 & 材料：Anki（电脑版和手机版都需要，安卓和电脑端免费，iOS 要 RMB168），历年真题，彩色水笔一支，欧路词典 app，UPAD app（备用 非必须）

    方法介绍：用彩色笔圈出历年真题里不认识的单词，导入 anki 形成自己的记忆笔记。下面我先示范一下，然后再解释一下这么做的的高效之处。

    Step1：圈不认识的单词。记得要从完型圈到新题型，所有不认识的单词，我拿 2011 年的真题随意圈几个。

    ![](assets/v2-d337c47dce2f58af834716129739e046_720w-20211128105124-nacvet6.jpg)

    Step2：把圈出来的单词导入 anki。

    准备工作是，在手机和电脑上下载并注册 anki，QQ 邮箱就可以注册，同时在手机和电脑上登录你的账号。Anki 的基本逻辑是你可以自己创建很多 “牌组（deck）”，每一个牌组是一组记忆单元，在牌组里自己添加卡片，每一张卡片须自定义正面和反面。

    在电脑上下载 anki 后打开，点击 “创建记忆库”。

    ![](assets/v2-edd9bc514c64eed6e38bf38854098a99_720w-20211128105124-dlkg5qp.jpg)  
    这是答主的 anki 界面，里面很多雅思的牌组，才下载下来的时候应该是空的

    以年份命名记忆库，

    ![](assets/v2-3e5ae85749a83204c8524b1640cd234a_720w-20211128105124-piqafnl.jpg)  
    创建记忆库的界面

    ![](assets/v2-ea4e94ae35b1cf8d1c3f56d50dbffece_720w-20211128105124-u353032.jpg)  
    新的牌组（记忆库）已经创建成功了

    ![](assets/v2-13b47fe38131b16c232a630063b6d12b_720w-20211128105124-mwe5rfr.jpg)  
    点进去这个牌组，因为里面现在没有卡片所以显示的是已经完成学习任务

    点击 “添加”，开始添加卡片

    ![](assets/v2-bcd8ac03d293bfaa609ac9168c7417c3_720w-20211128105124-4fu6x8q.jpg)  
    添加卡片的界面

    ![](assets/v2-ba673d0f5f94231f5582834c3dd64efb_720w-20211128105124-nk2hcge.jpg)  
    正面输入不认识的单词，点击 “添加” 按钮

    依次把 2011 年不认识的单词添加进去。完成以后点击同步按钮，新创建的记忆库就上传到云端了。

    ![](assets/v2-190302946ef69314a74f22d7eb1914a0_720w-20211128105124-taw8kq2.jpg)  
    点击这个小圆按钮进行同步

    Step3：用手机进一步编辑卡片背面的内容。

    打开 anki 的手机端，点击右下角的同步按钮

    ![](assets/v2-57b6eaebcec61320e07b99dd893a45fa_720w-20211128105124-jprpk1c.jpg)

    ![](assets/v2-394978218a205ed2f6f13098e971d937_720w-20211128105124-4ug0fye.jpg)  
    正在同步

    同步完了以后点进去创建的牌组，这是其中一张卡片的正面，长按这个单词，点击左上角的 “paste”。

    ![](assets/v2-caeaebcb72a987a9ecfdbedf531f1ce9_720w-20211128105124-h0eojfe.jpg)  
    卡片的正面

    然后用欧路词典查询并截图。

    ![](assets/v2-a020dfab258beea8f007b32f0598a223_720w-20211128105124-g7k6x0x.jpg)  
    欧路词典查询界面

    返回 anki，回到单词卡片界面，点击 “edit” 按钮

    ![](assets/v2-c83d943d9ad4dc43b5c5df3079ce362f_720w-20211128105124-9i8j839.jpg)

    编辑卡片背面。点击相机按钮，然后访问手机图库。

    ![](assets/v2-dfb3cfb35a3626a8047696b031e6839a_720w-20211128105124-ay8qogp.jpg)  
    卡片编辑界面

    ![](assets/v2-b09d6820143c26eba5fe2c80346023f2_720w-20211128105124-xovozzz.jpg)  
    点击 photos，就可以访问手机图库了

    把刚刚的单词截图导入进去，点击右上角的 “save” 就完成这张卡片啦。

    ![](assets/v2-5d12973f0b15388f7d6e2393db1f5ce7_720w-20211128105124-tzeltar.jpg)

    以此类推把所有的生词都做成卡片，然后 anki 会给你安排最科学的复习计划的！我录了个屏，大家感受一下。

    界面的最下端的显示的时间的意思是下次这个单词出现的时间间隔，大家根据自己对这个单词的熟悉度选择吧 ～

    最后说一下为什么可能用得上 upad 呢，如果有的同学是笔记控，喜欢涂涂写写做一做笔记的，可以在 upad 里做好笔记后再导入 anki，如图。

    ![](assets/v2-cc1962fd06224e2bea711b8faf4648ad_720w-20211128105124-4mdq6p1.jpg)

    总的来说这个方法不用大段大段地抄笔记，而且词典里都有例句，结合例句记单词其实更容易记住一些。有同学问我欧路词典的用法，大家看向这个问题。[英语学习者该如何打磨欧路词典？](https://www.zhihu.com/question/21328313)要词典资源库的，我在几个 G 的词库里挑选出了我认为考研来说完全足够了的六本词典，分别是牛津高阶，朗文双解，柯林斯英英词典，朗文当代英英词典，柯林斯近义词词典，葛传椝英语惯用法词典，六本中对于 90% 的同学来说第一本和第二本就够用了。链接如下：（被和谐了。。）

    下面回答几个问题

    ## Q1：为什么不背单词书？

    答：效率太低。我觉得极少人有那种毅力，即把一本单词书从头背到尾，即使你有这个毅力… 也请把这个毅力和热情放在别的更消耗毅力的学习任务上去吧，背单词这件小事就用更轻松更巧妙的方法。再者就是背单词书会无意识地浪费掉很多时间在认识的单词上，我基友，考研的时候背 abandon 这个词，“abandon 抛弃离开中止 abandon 抛弃离开中止 abandon 抛弃离开中止”，他会这样重复很多遍，而这个单词他明明认识。也就是说传统的机械记忆很容易缺少思考和判断的过程，而沦为一种口头上的劳动。

    ## Ｑ2: 那么 anki 能引入思考和判断的过程么？

    答：能，只要方法得当。点开一张卡片时，正面是单词，这个时候要回想一下这个单词是什么意思，脑子里有答案后（无论对错），再点开反面对答案。如果是对的，就可以过；大多数时候是错的或者根本想不起来意思，点开反面后就好好记忆一遍。所以整个记忆过程是：“回想 — 确认 / 更正” 的过程。个人经验是**如果有这个试图唤起回忆然后更正的过程会记得牢很多。**

    ## Q3：只背真题里的单词会不会不够用？

    答：足够了，真题里基本上都是高频词，花较少的时间背完真题里的高频词是最经济的。反正我考了 80 分也只是记了真题里不认识的单词。。当你把历年真题里的单词都背完后，考研的时候题目里 95% 的单词你都会了，已经完全不影响你做题了。还是这句话，把宝贵的有限的时间放在最重要的事情上。

    ## Q4：为什么不用背单词的 app，比如扇贝？

    答：anki 的原理和它们一样，但是好处在于专门化和碎片化，你可以专门记你不认识的单词，减少工作量。你可以一年一年地来，记完一年的后就有及时的正向反馈，能让你更容易坚持下去。大家都是普通人，还是用最不消耗意志力的方法吧。。

    anki 是一个很强大的软件，其实还可以插入视频和音频等，但是对于背考研单词而言用最基本的功能就够了。

    最后，能看到这里真不容易，祝大家金榜题名！听说点赞的都考上了 ～

    —— 更新于 2021 年 6 月 ——

    在第三年的时候，我们最新版的 2021 作文模板教程出版了 ～ 清北学长学姐联合了海外名校研究生学长学姐共同开发的哦 ～ 限时赠送配套衡中体字帖

    ![](assets/v2-9634293e7d51bad3774a0eeb3a07bb8b_720w-20211128105124-a5nsheg.jpg)  
    实拍图

    核心内容是 4 个大作文模板和 11 个小作文模板，不过小作文比较短，但是全书不仅仅是只是几个模板文章，更有一套完整的写作方法论，教授如何整理属于自己的作文模板的方法，也有按照这个方法打造的完整的作文模板文章。

    ![](assets/v2-9b1ef6ce7e592ff770386b7c42276952_720w-20211128105124-0ydyenn.jpg)  
    目录

    附送配套视频课讲解使用方法以及示范了历年真题套写，清北学长学姐全程答疑群为大家答疑解惑，上万名考生的共同选择。

    懒得搜店铺名的同学 ～～ 这里给大家一个快速进店卡片，可以进店咨询客服 ～

    [![](assets/v2-a16cde3c12c9162736440e00a20909e8_720w-20211128105124-umgwwgi.jpg)](https://uland.taobao.com/ccoupon/edetail?e=skxeidxABvulhHvvyUNXZQst4RUgB%2BQM1dI5raycii4uynEbLfMGNlQvM5IYhIoty5FOJP2gSFVP%2FWZO3A8fFD8HDpJjEeny8%2Bc4SyYJsTJrC8Oh6piEfY%2F7pL9OTH6MMjxoH9KCrL9F0Vw9m5i33KjlH2QKUy5nJckhOzYG4xOKZkPC3OJ2tTyuKguA8RFtqx%2Bk6U4rplyfPnSF3%2BzAFErUK1%2FwXgcFLTlT3yDZRnqC6ES0vwEmeXIPauJouaA3QNwM1sOEpwDNGZQwRhrLNPTUePC9ZRP5cc8%2FWgBRZaVpe5OfnAcjQDq5HzHg3K5R3T%2FaeHy8w7Yp6iBgbm%2BBqwIau621gO82&traceId=212be7b516287333951664372e0f94&unid=1G5Ejqcpn4Q0&union_lens=lensId:TAPI@1628733395@21088849_086e_17b38135116_cb54@01)

    [![](assets/v2-085ebc496b703ab24d52d8f7055c5776_720w-20211128105124-yhpw862.jpg)](https://uland.taobao.com/ccoupon/edetail?e=vaZctj%2FemJ%2BlhHvvyUNXZQst4RUgB%2BQM1dI5raycii4uynEbLfMGNlQvM5IYhIoty5FOJP2gSFVP%2FWZO3A8fFD8HDpJjEeny8%2Bc4SyYJsTJrC8Oh6piEfchlYxG11yjf2EXqVtIDcbhF0Vw9m5i33KjlH2QKUy5nJckhOzYG4xOKZkPC3OJ2tTyuKguA8RFtqx%2Bk6U4rplyfPnSF3%2BzAFErUK1%2FwXgcFLTlT3yDZRnqC6ES0vwEmeXIPauJouaA3QNwM1sOEpwCXvHhyWUNzCQb0cnbd%2FRq%2BU%2FxYz6hEBPdpe5OfnAcjQDq5HzHg3K5R3T%2FaeHy8w7Yp6iBgbm%2BBqwIau621gO82&traceId=2133ed8716289290699748499efc77&unid=1G9pmEqf6Io0&union_lens=lensId:TAPI@1628929070@2105abfa_089e_17b43bd13d1_b3d6@01)

    **详细介绍：**

    **往届学员反馈：**

    告别死记硬背二十篇的梦魇，科学高效备考考研英语作文 ～～
